NAME
        note - write a note on a bulletin board

SYNOPSYS
        note <header>

DESCRIPTION
        Start writing a note at a bulletin board you are standing near. The
        editor will be started to let you type your text.

ARGUMENTS
        <header> - the header for the note. If it is too long, you will be
                   notified.

SEE ALSO
        editor
